# -*- coding: utf-8 -*-
from setuphelpers import *
import shutil
import os

uninstallkey = []

def install():

    print('Suppression des anciennes version si besoin')
    cc = "Adobe Photoshop CC 2017"
    ccpresent = installed_softwares(cc)
    if not ccpresent:
        run(r'"script.exe"',timeout=3600)
    else:
        run(r'"AdobeCCUninstaller.exe"',timeout=3600)
        run(r'"script.exe"',timeout=3600)


def uninstall():
    print('Suprresion de CC')
    run(r'"AdobeCCUninstaller.exe"',timeout=3600)